body
{
    background: url(../img/MainSite/bg.jpg) top left repeat-x #729511;
    margin: 0px;
}
body, td, input, select, textarea
{
    font-family: arial, verdana, sans-serif;
    color: #242f06;
    font-size: 12px;
}
a
{
    color: #93bb07;
}
a:link
{
    color: #c0de57;
}
img
{
    border: 0px;
    vertical-align: bottom;
}
h1
{
    font-size: 24px;
    color: #93bb07;
}
h2
{
    font-size: 16px;
    color: #93bb07;
}
h3
{
    font-size: 14px;
    color: #242f06;
}
h4
{
    font-size: 12px;
    color: #242f06;
}
.green
{
    color: #93bb07;
}
#wrap
{
    width: 960px;
    margin: auto;
}
#logo
{
    float: left;
}
#memberbox
{
    width: 300px;
    height: 91px;
    float: right;
    margin-top: 17px;
    background: url(../img/MainSite/loginbg.jpg) top left no-repeat;
}
#memberbox .inside
{
    padding: 15px;
}
#memberbox input 
{
    margin:0px;
}
#nav
{
    background: url(../img/MainSite/nav.jpg) top left no-repeat;
    height: 45px;
    clear: both;
}
#headerarea
{
    height: 368px;
    background: #ffffff;
}
#insideheaderarea
{
    height: 200px;
    background: #ffffff;
}
#insideheaderarea img
{
    border-bottom: solid #aaaaaa 1px;
}
.headerbuttons
{
    padding: 309px 0 0 585px;
}
.headerbuttons img
{
    margin-left: 15px;
}
#contentarea
{
    background: #ffffff;
    padding: 15px;
}
#partnerstrip
{
    height: 56px;
    background: url(../img/MainSite/partners.jpg) top left repeat-x #1f1f1f;
}
#partnerstrip img
{
    margin: 8px 10px;
    text-align: center;
}
#footer
{
    background: url(../img/MainSite/footerbg.jpg) top left repeat-x #191919;
}
#footer .inside
{
    background: url(../img/MainSite/footerbottom.jpg) bottom left no-repeat;
    padding: 15px;
}
.footercol
{
    float: left;
    margin-right: 25px;
    color: #ffffff;
}
.footercol h4
{
    margin: 0px 0px 10px 0px;
    color: #93bb07;
    font-size: 14px;
}
#footer ul
{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    border: 0px;
    margin-top: 0px;
}
#footer li
{
    background: url(../img/MainSite/footerli.jpg) 5px 6px no-repeat;
    padding: 3px 0px 3px 15px;
    border: 0px;
}
#footer a
{
    color: #ffffff;
}
#footer a:hover
{
    color: #93bb07;
}
.nohead
{
    margin-top: 23px;
}
.testimonial
{
    width: 230px;
}
.last
{
    margin-right: 0px;
}
.toplabel
{
    width: 50px;
    float: left;
    color: #ffffff;
    clear: both;
    margin: 5px 0 10px 0;
}
.topinput
{
    float: left;
    margin: 0 0 10px 10px;
}
/*.topbutton
{
    float: left;
    margin: 0 0 10px 10px;
}*/
.topbutton
{
    float: left;
    margin: 0 0 0 2px;
}
.topbutton input:hover
{
    cursor: pointer;
}
.topinput input
{
    width: 110px;
    border: solid #79940a 1px;
    background: #ffffff;
    padding: 4px;
}
.topinput a 
{
    padding-top: 2px;
}
.topbuttonimage
{
    background: url(../img/MainSite/loginbutton.jpg) top left no-repeat;
    width: 78px;
    height: 24px;
    border: 0px;
}
.content
{
    padding: 1px 20px 20px 20px;
    float: left;
    width: 575px;
    margin-right: 15px;
}

#navsignup
{
    float: right;
    width: 190px;
    height: 45px;
    background: url(../img/MainSite/nav-signup.jpg) top left no-repeat;
}
#navsignup a
{
    color: #8ab109;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 12px 25px 0px 10px;
}
#navsignup a:hover
{
    color: #444444;
}

.col1
{
    width: 300px;
    margin: 0 15px 0 0;
    float: left;
}
.col2
{
    width: 300px;
    margin-right: 15px;
    float: left;
}
.col3
{
    width: 300px;
    float: right;
}
.colHome
{
    width: 600px;
    float: left;
    margin: 0 15px 0 0;
}
.formlabel
{
    margin-bottom: 10px;
    float: left;
    clear: both;
    width: 200px;
}
.inputdiv, .selectdiv, .textareadiv
{
    width: 260px;
    height: 30px;
    margin-bottom: 10px;
    float: left;
}
.textareadiv
{
    height: 150px;
}
.textareadiv textarea
{
    padding: 5px;
    border: solid #dedede 1px;
    height: 140px;
    width: 250px;
}
.inputdiv input
{
    width: 250px;
    height: 20px;
    padding: 5px;
    border: solid #dadada 1px;
}
select
{
    height: 30px;
    padding: 5px;
    border: solid #dadada 1px;
    width: 262px;
}
option
{
    padding: 3px;
}
.buttonspan
{
    display: table;
    display: inline-block;
    height: 39px;
    background: url(../img/MainSite/button-right.jpg) top right no-repeat;
    clear: both;
}
.button
{
    display: block;
    font-size: 16px;
    cursor: pointer;
    height: 25px;
    background: url(../img/MainSite/button-left.jpg) top left no-repeat;
    padding: 7px 30px 7px 10px;
    color: #ffffff;
}
.button2
{
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    height: 25px;
    background: url(../img/MainSite/button-left.jpg) top left no-repeat;
    padding: 7px 30px 7px 10px;
    color: #ffffff;
}


.signupbox
{
    background: url(../img/MainSite/signupbg.jpg) top left no-repeat #82a80c;
}
.signupbox .inside
{
    background: url(../img/MainSite/signupbottom.jpg) bottom left no-repeat;
    padding: 1px 20px 20px 20px;
}
.signupbox h2
{
    font-size: 24px;
    color: #212121;
}
.signupbox .buttonspan
{
    margin-left: 0px;
    display: table;
    display: inline-block;
    height: 39px;
    background: url(../img/MainSite/gbutton-right.jpg) top right no-repeat;
}
.signupbox .button
{
    display: block;
    font-size: 16px;
    cursor: pointer;
    height: 25px;
    background: url(../img/MainSite/gbutton-left.jpg) top left no-repeat;
    padding: 7px 30px 7px 10px;
    color: #ffffff;
}

.sidenav
{
    background: url(../img/MainSite/sidenavbg.jpg) top left no-repeat #c9c9c9;
}
.sidenav .inside
{
    background: url(../img/MainSite/sidenavbottom.jpg) bottom left no-repeat;
    padding: 1px 15px 5px 15px;
}
.sidenav .inside a
{
    display: block;
    font-size: 13px;
    color: #222222;
    padding: 10px 10px 12px 10px;
    border-bottom: solid #bfbbbb 1px;
    text-decoration: none;
}
.sidenav .inside a:hover
{
    color: #000000;
}
.sidenav a.last
{
    border: 0px;
}

.signupbox .formlabel
{
    margin-bottom: 5px;
    float: none;
}
.signupbox .inputdiv
{
    background: url(../img/MainSite/signupinputbg.jpg) top left no-repeat;
    float: none;
}
.signupbox .inputdiv input
{
    width: 250px;
    height: 20px;
    padding: 5px;
    border: 0px;
    background: none;
}

.ulCustomArrow
{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px; /* border-top: solid #e9e9e9 1px;*/
}
.liCustomArrow
{
    /* border-bottom: solid #e9e9e9 1px;*/
    background: url(../img/MainSite/arrow.jpg) 2px 10px no-repeat;
    padding: 8px 0px 8px 15px;
}
.ulCustomArrow2
{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px; /* border-top: solid #e9e9e9 1px;*/
}
.liCustomArrow2
{
    background: url(../img/TaraGreenTick.gif) 0px 7px no-repeat;
    padding: 8px 0px 8px 15px; /*border-bottom: solid #e9e9e9 1px;*/
}
.ulCustom
{
    list-style-type: none;
    border-top: solid #e9e9e9 1px;
    margin-left: 0px;
    padding-left: 0px;
}
.liCustom
{
    padding: 4px 0px 4px 15px;
    border-bottom: solid #e9e9e9 1px;
}
.clear
{
    clear: both;
}
.infoTable
{
    border-top: solid #dadada 1px;
}
.infoTable td
{
    vertical-align: top;
    padding: 5px;
}
.infoTable .titlerow td
{
    background: #eeeeee;
    color: #93bb07;
    font-size: 14px;
    padding: 10px 5px;
    border-bottom: solid #dadada 1px;
}
.row1 td
{
    border-bottom: solid #dadada 1px;
}
.row2 td
{
    border-bottom: solid #dadada 1px;
}


#nav ul
{
    list-style-type: none;
    border: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 99;
}
#nav li
{
    border: 0px;
    font-size: 14px;
    float: left;
    padding: 5px 10px;
    background: url(../img/MainSite/div.jpg) top left no-repeat;
    z-index: 100;
}

#p7menubar
{
    height: 45px;
}
#p7menubar, #p7menubar ul
{
    /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
}
#p7menubar a
{
    padding: 8px 5px 8px 7px;
    height: 24px;
    display: block;
    text-decoration: none;
    color: #ffffff;
}
#p7menubar a:hover
{
    color: #93bb07;
}
#p7menubar li
{
    float: left;
}
#p7menubar li li
{
    /* all list items */
    float: left;
    width: 13em;
    padding: 0px;
    margin: 0px; /* width needed or else Opera goes nuts */
}
#p7menubar ul a
{
    border-bottom: solid #82a80c 1px;
    padding: 10px;
    background: #93bb07;
    line-height: 15px;
    min-height: 15px;
    height: auto !important;
    height: 15px;
    font-size: 12px;
    color: #ffffff;
}
#p7menubar ul a:hover
{
    color: #222222;
}
#p7menubar li ul
{
    /* second-level lists */
    position: absolute;
    width: 13em;
    background: #93bb07;
    margin-top: 0px;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#p7menubar li ul ul
{
    /* third-and-above-level lists */
    margin: -1em 0 0 13em;
}
#p7menubar li:hover ul ul, #p7menubar li.sfhover ul ul
{
    left: -999em;
}
#p7menubar li:hover ul, #p7menubar li li:hover ul, #p7menubar li.sfhover ul, #p7menubar li li.sfhover ul
{
    /* lists nested under hovered list items */
    left: auto;
}



#tmpSlideshow
{
    position: relative;
    height: 368px;
    width: 960px;
}
.tmpSlide
{
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 368px;
    display: none;
}
#tmpSlide-1
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-1.jpg);
    width: 960px;
}
#tmpSlide-2
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-2.jpg);
    width: 960px;
}
#tmpSlide-3
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-3.jpg);
    width: 960px;
}
#tmpSlide-4
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-4.jpg);
    width: 960px;
}
#tmpSlide-5
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-5.jpg);
    width: 960px;
}
#tmpSlide-6
{
    height: 368px;
    background: url(../img/MainSite/SlideShow/slide-6.jpg);
    width: 960px;
}

.WaterMark
{
    color: #CCCCCC !important; /*color: #EAEAEA !important;*/
}

.DataTable
{
    width: 100%;
}
.DataTable TH, THEAD
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    padding: 5px;
}
.DataTable TH A, THEAD A
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.DataTable TH A:hover, THEAD A:hover
{
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

.DataTable TBODY TR
{
    /*border-bottom-style: solid;     border-bottom-width: 1px;     border-bottom-color: #C0C0C0;*/
}
.DataTable TBODY TD
{
    padding: 5px;
}
.DataTable TBODY TR:hover
{
    /*background-color: #F3F3F3;*/
}
.DataTable TABLE TR
{
    border-bottom: none;
}
input[type="text"], input[type="password"]
{
    outline: none;
}
